Subject: bug#23198: GNOME: Execution of "gkbd-keyboard-display" failed: Command not found

From: Chris Marusich <[email-masked]>
Date: Sat, 02 Apr 2016 14:39:16 -0700

Hi,

I'm using GuixSD v0.10.0 with GNOME.  In GNOME, when you have enabled a
second keyboard input (via "Settings" > "Region and Language" > "Input
Sources"), if you click on "Show Keyboard Layout" from the keyboard
input selection drop-down menu in the upper right corner of the GUI, the
following error is displayed on your screen:

Execution of "gkbd-keyboard-display" failed: Command not found

I'm guessing this is happening because that command is just not present.
To fix it, do we just need to package up whatever it is that normally
provides that command?

-- 
Chris